body { 
  margin:0;
  padding:0;
  text-align:center; /* hack para o IE */	
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10pt;
  font-style: normal;
}

#tudo {
  width: 760px;
  margin:0 auto;			
  padding: 5px;
  text-align:left; /* "remédio" para o hack do IE */	
}

table { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10pt; 
}

select { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8pt;
}

a {
 text-decoration:none;
}

a:hover {
 color:red;
}

span {
  position:absolute;
  left:170px;
  width:30px;
  line-height:90%;
}

ul#nav {
  margin: 0;
  padding: 0;
  margin-top:1px;
  list-style: none;
  width: 120px;
  border:1px solid #003399;
/*  background:#00A0F8; */

}
	
ul#nav li {
  position: relative;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  color: #FFF;
  background: #00A0F8;
  height: 1%;  /* para o hack do IE */
  width: 100%;
  margin:0;
  padding:0px 0px 1px 0px;
  border: 1px solid #ccc;
  border-bottom:1px solid #000;
}
	
ul#nav li ul {
  position: absolute;
  margin: 0;
  padding: 0;
  border:1px solid #003399;
  width: 160px;
  left: 117px;
  top: 2px;
  display: none;
  list-style: none;
}

/* Styles for Menu Items */
ul#nav li a {
  display: block;
  text-decoration: none;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:bold;
  color: #FFF;
  background: #00A0F8;
  padding: 3px 0px 2px 3px ;
}

ul#nav li a:hover { 
  color: #555; 
  background: #00C4F8; 
} /* Hover Styles */
	
/* Holly Hack. IE Requirement \*/
* html ul#nav li { float: left; height: 1%; }
* html ul#nav li a { height: 1%; }
/* End */

ul#nav li:hover ul, ul#nav li.over ul { 
  display: block; 
} /* The magic */

/* NO-PRINT */
@media print {
 .CANAL_MENU { display: none; }
}

/* ------------------------------------------------------------ */
/*    Pagina                                                    */
/* ------------------------------------------------------------ */

.PAGINA {
 PADDING-LEFT: 5px;
 PADDING-RIGHT: 5px;
}

.PAGINA P {
 TEXT-ALIGN: justify;
}

.PG_MENSC #MSG, .PG_MENSC #AUTOR, .PG_MENSC #CONT {
 PADDING-LEFT: 10px;
 PADDING-RIGHT: 10px;
 PADDING-TOP: 0px;
 PADDING-BOTTOM: 0px;
 MARGIN: 0px;
 FONT-STYLE: italic;
}

.PG_MENSC #MSG {
 TEXT-ALIGN: center;
 FONT-WEIGHT: bolder;
 font-size: 100%;
}

.PG_MENSC #AUTOR {
 TEXT-ALIGN: right;
 FONT-WEIGHT: bolder;
 font-size: 100%;
}

.PG_MENSC #CONT {
 TEXT-ALIGN: right;
}